site_name: 901602 Data TAG
theme: readthedocs
theme_dir: mbari_rtd
site_favicon: 'img/mbari.png'
site_dir: '../html'
pages:
  - Home: 'index.md'
  - Proposals:
    - '2018 Outline': 'proposal/2018/2018-outline.md'
    - '2018 Text' : 'proposal/2018/2018-text.md'
  - Requirements: 'requirements.md'
  - Outcomes: 'outcomes.md'
extra_css:
  - css/mbari.css